/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* --------- custom styling ------*/

#content{padding-bottom:0!important;}
body.full-width{background-size:100%;}
body.full-width #content{padding-left:0!important;padding-right:0!important;}
#logo .site-title a, #logo .site-title{padding-top:2;text-shadow: 0px 2px 1px #abcabc;}
#logo .site-title a:hover{text-decoration:none;}
/*#navigation, #nav-container{display:none!important;}*/
.section-1, .section-2, .section-3, .section-4, .section-5, .section-6, .section-7, .section-5-a{margin-bottom:0!important;}
.section-1 p:first-child{color:#000;}
.section-2{/*background-image:url("images/like-us.png");background-position:5% 65%;background-repeat:no-repeat;*/padding:3rem 0!important;}
.section-2 .upb_row_bg {background:rgba(127,197,207,0.9);}
.section-2 p{color:#FFF!important;text-shadow: 0px 0px 5px rgba(0,0,0,0.5);}
.section-2 .wpb_wrapper p:last-child{max-width:695px!important;width:100%!important;margin:0 auto!important;}
.section-3{background:#FFF;padding-bottom:3rem;}
.section-3-c img, .section-7 img{border:none!important;}
.section-3-c h2{}
.section-3-c h2, .section-3-c  p{color:#6FC6D0!important;}
.section-4, .section-7{padding:2rem 0 2rem 0;}
.section-4 .upb_row_bg, .section-7 .upb_row_bg {background:rgba(0,0,0,0.5)!important;}
.section-5 h2{color:#FFF!important;margin-bottom:0!important;}
.section-5 img{background:rgba(127,197,207,0.1);border:none;padding:0;margin:0;}
.section-6{padding:3rem !important;}
.section-6 .upb_row_bg {background:#7CDCB2;}
.section-7 img{background:none!important;text-align:center;}
.wpb_row{margin-left:0!important;margin-right:0!important;}
.quote-btn{
	font-weight: 700!important;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5)!important;
	letter-spacing: 0.05rem;
	background: #009ab6!important;
	opacity: 1;
}
.widget p{margin:0!important;}
.quote-btn:hover{opacity: 0.7!important;}
.blog-con{padding:2rem 0!important;
background: -moz-linear-gradient(left,  rgba(255,255,255,0.9) 0%, rgba(255,255,255,1) 83%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.9)), color-stop(83%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(left,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,1) 83%,rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,1) 83%,rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,1) 83%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,1) 83%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#ffffff',GradientType=1 );
}
.blog-con #main{padding-left:5%; padding-right:5%;}
.blog-con #sidebar{width:25%!important;}
.like_gate_like_container{
	text-align:center;
	padding:0.5rem;
	width:22rem;
	margin:0 auto;
	border:none #FFF;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 30px 0 rgba(0,0,0,0.5);
}


#footer{padding:1rem!important;color:#ccc;}
#footer a{font-family:'Ubuntu', arial, sans-serif!important;color:#333;
font-weight:700;font-size:1.3rem;text-shadow:0 1px 1px #FFF;margin:1rem;}
#footer a:hover{color:#000!important;text-decoration:none!important;}

.gform_wrapper input[type=text], 
.gform_wrapper input[type=url], 
.gform_wrapper input[type=email], 
.gform_wrapper input[type=tel], 
.gform_wrapper input[type=number], 
.gform_wrapper input[type=password], 
.gform_wrapper textarea{font-size:1rem;}
.gform_confirmation_message{color:#FFF;font-weight:700;text-align:center;}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, 
.gform_wrapper .top_label textarea.textarea{max-width:400px!important;width:100%!important;}
.gform_wrapper .top_label input.medium{max-width:200px!important;width:100%!important;}


@media only screen and (max-width: 480px){
  	#content.blog-con img { display:block;margin:0px auto;float:none; }
  	#content.blog-con .post h2.title { text-align:center; }
	#content.blog-con p { text-align:justify; }
	.section-1{padding:3rem 0!important;}
	.section-5 img{width:70%;}
	.section-3-c img{width:70% !important; }
	.section-3-c p { padding: 0px !important; }
	.section-3 .section-3-c { margin-bottom: 20px !important; }
	.section-3{padding-bottom:0;}
	.gform_wrapper .top_label input.small{width:100%!important;}
}

@media only screen and (max-width: 689px){
  	#content.blog-con {	width: 100%; }	
  	#logo { text-align: center; }
  	.section-3-c img { width:45%; }
	.section-3-c p { padding: 0px 15%; }
	.header-widget{width:100%;margin-top:1rem!important;}
	.section-1{background:rgba(255,255,255,0.7);}
.section-4 ul.gform_fields, .gform_wrapper .gform_footer{padding-left:7%;}
#content{padding-top:0!important;}
.section-5{background:rgba(127,197,207,0.5);padding:1rem 0!important;}
.section-5-a{float: left;width: 50%!important;}
.section-5-b{overflow: hidden!important;width: 50%!important;}
.section-51{width:80%;margin:0 auto!important;}
/*#footer-widgets.col-4 .block{width:20%!important;float:left;margin-right:2rem!important;}*/
}

@media only screen and (min-width: 690px){
  	#content.blog-con {	width: 70%; }	
	.header-widget{width:auto;margin-top:3rem!important;}
	.section-1{padding:3rem 0!important;}
	.section-1 .upb_row_bg {background:rgba(255,255,255,0.3);}
.section-4 ul.gform_fields, .gform_wrapper .gform_footer{padding-left:20%;}
.section-5 .upb_row_bg {background:rgba(127,197,207,0.7);}
.section-5 {padding:2rem 0!important;}
/*#footer-widgets.col-4 .block{float:right!important;width:6%!important;}*/
}

@media only screen 
and (min-width: 768px) 
and (max-width: 1023px) {
  .section-3-c{ width: 100% !important; }  
}  

/* Changes on the footer widgets */

.footsoc {
	text-align: center;
	}

.footsoc img {
	padding: 0px 5px;
	}

/* Changes on the third section of the homepage(3 boxes) */
	
.section-3 img {
	background: none !important;
	}
	
.section-3 h2 {
	margin-bottom: 15px;
  	line-height: 0em;
	}

/* Changes to the blog page */
	
#content.blog-con .post-meta {
	display: none !important;
	}
	
#content.blog-con .post h2.title {
	margin-bottom: 5px;
	}


/* Desktop View */

@media only screen and (min-width: 900px) { 

	#nav-container {
	display: none;
	}

}

/* Mobile Responsive */

@media only screen and (max-width: 769px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #81C5CE;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.header-widget .widget a.email-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 15px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: none #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.email-top:before {
		content: "\f0e0";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: none #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #81C5CE;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #81C5CE;
		border-radius: 0px !important;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}

	#navigation ul {
	display: none;
	}

	.phone-hide {
	display: none;
	}

body.full-width .nav-toggle {
    display: none !important;
}

}
